


body {
	background-color: #ffffff; font-family: 'Open Sans', sans-serif; overflow-x: hidden; 
}




@font-face {
    font-family: 'robotoregular';
	src: url('../../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}


a:hover {
	transition: all 0.5s ease;
}









/* Main Jobs Header Starts */

section.jobs-hdr-main {
	 height: 180px; padding-top: 25px; padding-bottom: 20px; margin-top: 20px; margin-bottom: 40px; background-color: #3b460a; 
}


section.jobs-hdr-main h2 {
font-family: robotoregular; color: #da255e; font-size: 36px; margin-top: 15px; margin-bottom: 15px; padding: 0;
}


section.jobs-sub-hdr {
	font-size: 15px; color: #FFF;
}

ul.jobs-hdr-link-row1 {
	font-size: 14px; margin-top: 0; margin-bottom: 0; padding: 0;
}


ul.jobs-hdr-link-row1 li a:link { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row1 li a:visited { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row1 li a:hover { color: #da255e; text-decoration: none; }



ul.jobs-hdr-link-row1 li {
	list-style-type: none; padding-left: 5px; margin-right: 15px;
}

ul.jobs-hdr-link-row1 li:last-child {
	list-style-type: none; margin-right: 0;
}


ul.jobs-hdr-link-row2 {
	font-size: 14px; margin-top: -2px; padding: 0; 
}

ul.jobs-hdr-link-row2 li a:link { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row2 li a:visited { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row2 li a:hover { color: #da255e; text-decoration: none; }



ul.jobs-hdr-link-row2 li {
	list-style-type: none; padding-left: 5px; margin-right: 15px;
}

ul.jobs-hdr-link-row2 li:last-child {
	list-style-type: none; margin-right: 0;
}




/* Main Jobs Header Ends */


/*Job Spec Content Starts*/

section.newone {
	margin-top: 80px; margin-bottom: 80px; padding: 40px; background-color: #fff; height: auto; color: #000; 
}


.mrjobs-pwrd {
	margin: 20px 0 50px 0; 
}

h2.powered-hdr {
	font-family: robotoregular; font-size: 26px; color: #666; display: inline-block;
}

img.pwrd {
	margin-left: 30px;
}




section.newone h2 {
	font-family: robotoregular; font-size: 36px; color: #777; margin: 0 0 60px 0; padding: 0;
}



span.wrap {
	display: block; margin-top: 5px;
}

span.wrap-sal {
	display: block; margin-top: 10px; color: #777;
}



section.newone h3 {
	font-family: robotoregular; font-size: 20px; color: #555; margin: 80px 0 0 0; padding: 0 0 5px 0; border-bottom: 1px solid #555; display: inline-block;
}

img.advr-logo {
	margin-bottom: 30px;
}



section.newone ul {
	margin: 20px 0 25px 0;
}

.custom-bullet li {
    margin-left: 30px; display: block;
}

.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #941e1a;
}


.selected-vacs {
	margin-top: 45px; border-top: 1px solid #cdcdcd;
}

.selected-vacs h4 {
	font-family: robotoregular; font-size: 22px; color: #941e1a; font-weight: normal; margin: 20px 0 0 0; padding: 0;
}

h4 span.badge {
	font-size: 20px; background-color: #337ab7; color: #FFF; padding-top: 0; padding-right: 6px; border-bottom: #000; padding-left: 6px;
}

ul.pager-left {
/*	float: left; */ text-align: left; 
}

ul.pager-left li {
	margin-right: 13px; 
}

ul.pager-left li a {
font-size: 13px;
}



.rhs-contents {
	margin: 0;
}

.eml-someone {
	height: auto; margin-top: 20px; padding: 0;
}

span.eml-friend {
	display: block; text-align: center; font-size: 30px;
}



.panel-sendmail {
	color: #039; font-size: 18px; font-family: robotoregular; text-align: center;
    background-color: #e7e6fc; border-radius: 5px; margin-bottom: 20px; padding: 15px 15px 25px 15px;
}

.panel-sendmail a:link { color: #039; text-decoration: underline; }

.panel-sendmail a:visited { color: #039; text-decoration: none; }

.panel-sendmail a:hover { color: #fff; text-decoration: none; }



.panel-similarjobs {
	color: #039; font-size: 18px; font-family: robotoregular; text-align: center;
    background-color: #eee; border-radius: 5px; margin-bottom: 20px; padding: 15px 15px 25px 15px;
}

.panel-similarjobs a:link { color: #039; text-decoration: underline; }

.panel-similarjobs a:visited { color: #039; text-decoration: none; }

.panel-similarjobs a:hover { color: #fff; text-decoration: none; }



.panel-jobs-by-advr {
	color: #039; font-size: 18px; font-family: robotoregular; text-align: center;
    background-color: #eee; border-radius: 5px; margin-bottom: 20px; padding: 15px 15px 25px 15px;
}

.panel-jobs-by-advr a:link { color: #039; text-decoration: underline; }

.panel-jobs-by-advr a:visited { color: #039; text-decoration: none; }

.panel-jobs-by-advr a:hover { color: #fff; text-decoration: none; }




.add-to-planner {
	color: #039; font-size: 18px; font-family: robotoregular; text-align: center;
    background-color: #eee; border-radius: 5px; margin-bottom: 20px; padding: 15px 15px 25px 15px;

}

.add-to-planner a:link { color: #039; text-decoration: underline; }

.add-to-planner a:visited { color: #039; text-decoration: none; }

.add-to-planner a:hover { color: #fff; text-decoration: none; }





.panel-go-jobs-search {
	color: #039; font-size: 18px; font-family: robotoregular; text-align: center;
    background-color: #e7e6fc; border-radius: 5px; margin-bottom: 20px; padding: 15px 15px 25px 15px;
}

.panel-go-jobs-search a:link { color: #039; text-decoration: underline; }

.panel-go-jobs-search a:visited { color: #039; text-decoration: none; }

.panel-go-jobs-search a:hover { color: #fff; text-decoration: none; }





/*Job Spec Content Ends*/





/*START SCROLL TO TOP*/

.scrollToTop {
	font-size: 18px; font-weight: bold;
	width: 45px; 
	height: 45px;
	padding: 10px 0 4px 0; 
	text-align: center; 
	background-color: rgba(0,0,0,.8);
	color: #fff;
	text-decoration: none;
	position: fixed;
	bottom: 12px;
	right: 10px;
	display: none;

}

/*.scrollToTop: hover {
	text-decoration:none;
}
*/

.scrollToTop a:link { color: #fff; text-decoration: none; }

.scrollToTop a:visited { color: #fff; text-decoration: none; }

.scrollToTop a:hover { color: #fff; text-decoration: none; }

/*END SCROLL TO TOP*/









/*MEDIA QUERY START*/





@media only screen and (min-width: 320px) and (max-width: 479px) 

	{ 

body {
	overflow-x: hidden;
}		



section.jobs-hdr-main {
	 height: 160px; padding-top: 20px; padding-bottom: 25px; margin-top: 0; margin-bottom: 40px; color: #fff; background-color: #3b460a;
}


section.jobs-hdr-main h2 {
font-family: robotoregular; font-size: 26px; margin-bottom: 10px; padding: 0;
}



section.newone {
	font-size: 14px; margin-top: 80px; margin-bottom: 60px; padding: 0; background-color: #fff; height: auto; color: #000; 
}


.mrjobs-pwrd {
	margin: 20px 0 70px 0; 
}

h2.powered-hdr {
	font-family: robotoregular; font-size: 26px; color: #666; display: inline-block;
}

img.pwrd {
	margin: 0;
}


section.newone h2 {
 font-family: robotoregular; font-size: 18px; color: #941e1a; margin: 15px 0 25px 0; padding: 0;
}

span.wrap {
	display: block; margin-top: 5px;
}

span.wrap-sal {
	display: block; margin-top: 10px; color: #777;
}


p.top {
	margin-top: 25px;
}

span.jobtext-highlight {
	font-weight: bold; color: #941e1a;
}

span.label.job-ref-adv {
	font-size: 12px; color: #FFF; padding: 5px 5px; margin: 5px 0 5px 0;  display: inline-block; border: none; 
}

span.label.job-ref-mw {
	font-size: 12px; color: #FFF; padding: 4px; margin: 5px 0 5px 0; display: inline-block; border: none; 
}

section.newone h3 {
	font-family: robotoregular; font-size: 15px; color: #555; margin: 30px 0 0 0; padding: 0 0 5px 0; border-bottom: 1px solid #555; display: inline-block;
}

img.advr-logo {
	margin-bottom: 30px;
}



section.newone ul {
	margin: 20px 0 25px 0;
}

.custom-bullet li {
    margin-left: 7px; display: block;
}

.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #941e1a;
}


.selected-vacs {
	margin-top: 25px; 
}

.selected-vacs h4 {
	font-family: robotoregular; font-size: 13px; color: #941e1a; font-weight: normal; margin: 20px 0 0 0; padding: 0;
}

h4 span.badge {
	font-size: 13px; background-color: #337ab7; color: #FFF; padding-top: 3px; padding-right: 6px; border-bottom: #000; padding-left: 6px;
}

ul.pager-left {
	/*float: left; */ text-align: center;
}

ul.pager-left li {
	margin-right: 8px; font-size: 12px;
}


ul.pager-left li a {
font-size: 12px;
}


.eml-someone {
height: auto; margin-top: 20px;
}

span.eml-friend {
	display: block; text-align: center; font-size: 25px; color: #039;
}


.panel-sendmail {
	color: #039; font-size: 15px; font-family: robotoregular; text-align: center;
    background-color: #e7e6fc; border-radius: 5px; margin-bottom: 10px; padding: 15px 15px 25px 15px;
}

.panel-sendmail a:link { color: #039; text-decoration: underline; }

.panel-sendmail a:visited { color: #039; text-decoration: none; }

.panel-sendmail a:hover { color: #fff; text-decoration: none; }



.panel-similarjobs {
	color: #039; font-size: 15px; font-family: robotoregular; text-align: center;
    background-color: #eee; border-radius: 5px; margin-bottom: 10px; padding: 15px 15px 25px 15px;
}

.panel-similarjobs a:link { color: #039; text-decoration: underline; }

.panel-similarjobs a:visited { color: #039; text-decoration: none; }

.panel-similarjobs a:hover { color: #fff; text-decoration: none; }



.panel-jobs-by-advr {
	color: #039; font-size: 15px; font-family: robotoregular; text-align: center;
    background-color: #eee; border-radius: 5px; margin-bottom: 10px; padding: 15px 15px 25px 15px;
}

.panel-jobs-by-advr a:link { color: #039; text-decoration: underline; }

.panel-jobs-by-advr a:visited { color: #039; text-decoration: none; }

.panel-jobs-by-advr a:hover { color: #fff; text-decoration: none; }




.add-to-planner {
	color: #039; font-size: 15px; font-family: robotoregular; text-align: center;
    background-color: #eee; border-radius: 5px; margin-bottom: 20px; padding: 15px 15px 25px 15px;

}

.add-to-planner a:link { color: #039; text-decoration: underline; }

.add-to-planner a:visited { color: #039; text-decoration: none; }

.add-to-planner a:hover { color: #fff; text-decoration: none; }







.panel-go-jobs-search {
	color: #039; font-size: 15px; font-family: robotoregular; text-align: center;
    background-color: #e7e6fc; border-radius: 5px; margin-bottom: 10px; padding: 15px 15px 25px 15px;
}

.panel-go-jobs-search a:link { color: #039; text-decoration: underline; }

.panel-go-jobs-search a:visited { color: #039; text-decoration: none; }

.panel-go-jobs-search a:hover { color: #fff; text-decoration: none; }






	}








@media only screen and (min-width: 480px) and (max-width: 767px)

{ 

body {
	overflow-x: hidden;
}		



section.jobs-hdr-main {
	 height: 160px; padding-top: 20px; padding-bottom: 20px; margin-top: 0; margin-bottom: 40px; color: #fff; background-color: #3b460a; background-position: bottom right; background-repeat: no-repeat;
background-image: url("../img/jobs-hdr-bg-smxs.jpg"); 
}


section.jobs-hdr-main h2 {
 font-family: robotoregular; font-size: 26px; margin: 0 0 10px 0; padding: 0;
}




section.newone {
	margin-top: 80px; margin-bottom: 60px; padding: 0; background-color: #fff; height: auto; color: #000; 
}



section.newone h2 {
 font-family: robotoregular; font-size: 24px; color: #941e1a; margin: 15px 0 25px 0; padding: 0;
}


span.wrap {
	display: block; margin-top: 5px;
}

span.wrap-sal {
	display: block; margin-top: 10px; color: #777;
}

p.top {
	margin-top: 25px;
}

span.jobtext-highlight {
	font-weight: bold; color: #941e1a;
}

span.label.job-ref-adv {
	font-size: 12px; font-weight: normal; color: #FFF; padding: 5px 5px; margin: 5px 0 5px 0;  display: inline-block; border: none; 
}

span.label.job-ref-mw {
	font-size: 12px; font-weight: normal; color: #FFF; padding: 5px 5px; margin: 0; display: inline-block; border: none; 
}

section.newone h3 {
	font-family: robotoregular; font-size: 15px; color: #555; margin: 20px 0 0 0; padding: 0 0 5px 0; border-bottom: 1px solid #555; display: inline-block;
}

img.advr-logo {
	margin-bottom: 30px;
}



section.newone ul {
	margin: 20px 0 25px 0;
}

.custom-bullet li {
    margin-left: 10px; display: block;
}

.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #941e1a;
}


.selected-vacs {
	margin-top: 25px; 
}

.selected-vacs h4 {
	font-family: robotoregular; font-size: 16px; color: #941e1a; font-weight: normal; margin: 20px 0 0 0; padding: 0;
}

h4 span.badge {
	font-size: 20px; background-color: #337ab7; color: #FFF; padding-top: 0; padding-right: 6px; border-bottom: #000; padding-left: 6px;
}

ul.pager-left {
	/*float: left;*/ text-align: center;
}

ul.pager-left li {
	margin-right: 15px; font-size: 12px;
}

.eml-someone {
height: auto; margin-top: 20px;
}

span.eml-friend {
	display: block; text-align: center; font-size: 25px; color: #039;
}

.panel-sendmail {
	color: #039; font-size: 15px; font-family: robotoregular; text-align: center;
    background-color: #e7e6fc; border-radius: 5px; margin-bottom: 10px; padding: 15px 15px 25px 15px;
}


.panel-sendmail a:link { color: #039; text-decoration: underline; }

.panel-sendmail a:visited { color: #039; text-decoration: none; }

.panel-sendmail a:hover { color: #fff; text-decoration: none; }




.panel-similarjobs {
	color: #039; font-size: 15px; font-family: robotoregular; text-align: center;
    background-color: #eee; border-radius: 5px; margin-bottom: 10px; padding: 15px 15px 25px 15px;
}

.panel-similarjobs a:link { color: #039; text-decoration: underline; }

.panel-similarjobs a:visited { color: #039; text-decoration: none; }

.panel-similarjobs a:hover { color: #fff; text-decoration: none; }



.panel-jobs-by-advr {
	color: #039; font-size: 15px; font-family: robotoregular; text-align: center;
    background-color: #eee; border-radius: 5px; margin-bottom: 10px; padding: 15px 15px 25px 15px;
}

.panel-jobs-by-advr a:link { color: #039; text-decoration: underline; }

.panel-jobs-by-advr a:visited { color: #039; text-decoration: none; }

.panel-jobs-by-advr a:hover { color: #fff; text-decoration: none; }


.add-to-planner {
	color: #039; font-size: 15px; font-family: robotoregular; text-align: center;
    background-color: #eee; border-radius: 5px; margin-bottom: 20px; padding: 15px 15px 25px 15px;

}

.add-to-planner a:link { color: #039; text-decoration: underline; }

.add-to-planner a:visited { color: #039; text-decoration: none; }

.add-to-planner a:hover { color: #fff; text-decoration: none; }




.panel-go-jobs-search {
	color: #039; font-size: 15px; font-family: robotoregular; text-align: center;
    background-color: #e7e6fc; border-radius: 5px; margin-bottom: 10px; padding: 15px 15px 25px 15px;
}

.panel-go-jobs-search a:link { color: #039; text-decoration: underline; }

.panel-go-jobs-search a:visited { color: #039; text-decoration: none; }

.panel-go-jobs-search a:hover { color: #fff; text-decoration: none; }








}










@media only screen and (min-width: 768px) and (max-width: 991px) 


{ 

body {
	overflow-x: hidden;
}	



section.jobs-hdr-main {
	 height: 180px; padding-top: 2px; padding-bottom: 20px; margin-top: 0; margin-bottom: 40px; color: #fff; background-color: #3b460a; background-position: bottom right; background-repeat: no-repeat;
background-image: url("../img/jobs-hdr-bg-md.jpg"); 
}


section.jobs-hdr-main h2 {
font-family: robotoregular; font-size: 32px; margin-bottom: 5px; padding: 0;
}

.jobs-sub-hdr {
	font-size: 16px; font-weight: normal; color: #FFF;
}


ul.jobs-hdr-link-row1 {
	font-size: 13px; margin-top: 0; margin-bottom: 0; padding: 0;
}


ul.jobs-hdr-link-row1 li a:link { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row1 li a:visited { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row1 li a:hover { color: #da255e; text-decoration: none; }



ul.jobs-hdr-link-row1 li {
	list-style-type: none; padding-left: 5px; margin-right: 8px;
}

ul.jobs-hdr-link-row1 li:last-child {
	list-style-type: none; margin-right: 0;
}


ul.jobs-hdr-link-row2 {
	font-size: 13px; margin-top: -2px; padding: 0; 
}

ul.jobs-hdr-link-row2 li a:link { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row2 li a:visited { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row2 li a:hover { color: #da255e; text-decoration: none; }



ul.jobs-hdr-link-row2 li {
	list-style-type: none; padding-left: 5px; margin-right: 8px;
}

ul.jobs-hdr-link-row2 li:last-child {
	list-style-type: none; margin-right: 0;
}





section.newone {
	margin-top: 80px; margin-bottom: 60px; padding: 0; background-color: #fff; height: auto; color: #000; 
}


section.newone h2 {
 font-family: robotoregular; font-size: 26px; color: #941e1a; margin: 15px 0 25px 0; padding: 0;
}


p.top {
	margin-top: 35px;
}

span.jobtext-highlight {
	font-weight: bold; color: #941e1a;
}



span.label.job-ref-adv {
	font-size: 12px; font-weight: normal; color: #FFF; padding: 5px 5px; margin: 0 5px 0 5px; border: none;   
}

span.label.job-ref-mw {
	font-size: 12px; font-weight: normal; color: #FFF; padding: 5px 5px; margin: 0; border: none; 
}

span.wrap {
	display: block; margin-top: 5px;
}

span.wrap-sal {
	display: block; margin-top: 10px; color: #777;
}


section.newone h3 {
	font-family: robotoregular; font-size: 16px; color: #555; margin: 25px 0 0 0; padding: 0 0 5px 0; border-bottom: 1px solid #555; display: inline-block;
}

.selected-vacs {
	margin-top: 45px; border-top: 1px solid #cdcdcd;
}

.selected-vacs h4 {
	font-family: robotoregular; font-size: 18px; color: #941e1a; font-weight: normal; margin: 20px 0 0 0; padding: 0;
}

h4 span.badge {
	font-size: 20px; background-color: #337ab7; color: #FFF; padding-top: 0; padding-right: 6px; border-bottom: #000; padding-left: 6px;
}

ul.pager-left {
/*	float: left;*/ text-align: left;
}

ul.pager-left li {
	margin-right: 15px; font-size: 13px;
}


.eml-someone {
height: auto; margin-top: 20px;
}




}







@media only screen and (min-width: 992px) and (max-width: 1199px) 




{


body {
	overflow-x: hidden;
}	
 




section.jobs-hdr-main {
	 height: 180px; padding-top: 2px; padding-bottom: 20px; margin-top: 0; margin-bottom: 40px; color: #fff; background-color: #3b460a; background-position: bottom right; background-repeat: no-repeat;
background-image: url("../img/jobs-hdr-bg-md.jpg"); 
}


section.jobs-hdr-main h2 {
font-family: robotoregular; font-size: 35px; margin-bottom: 5px; padding: 0;
}

.jobs-sub-hdr {
	font-size: 16px; font-weight: normal; color: #FFF;
}

ul.jobs-hdr-link-row1 {
	font-size: 13px; margin-top: 0; margin-bottom: 0; padding: 0;
}


ul.jobs-hdr-link-row1 li a:link { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row1 li a:visited { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row1 li a:hover { color: #da255e; text-decoration: none; }



ul.jobs-hdr-link-row1 li {
	list-style-type: none; padding-left: 5px; margin-right: 15px;
}

ul.jobs-hdr-link-row1 li:last-child {
	list-style-type: none; margin-right: 0;
}


ul.jobs-hdr-link-row2 {
	font-size: 13px; margin-top: -2px; padding: 0; 
}

ul.jobs-hdr-link-row2 li a:link { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row2 li a:visited { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row2 li a:hover { color: #da255e; text-decoration: none; }



ul.jobs-hdr-link-row2 li {
	list-style-type: none; padding-left: 5px; margin-right: 15px;
}

ul.jobs-hdr-link-row2 li:last-child {
	list-style-type: none; margin-right: 0;
}


section.newone {
	margin-top: 80px; margin-bottom: 60px; padding: 0; background-color: #fff; height: auto; color: #000; 
}


section.newone h2 {
font-family: robotoregular; font-size: 28px; color: #941e1a; margin: 15px 0 15px 0; padding: 0;
}


p.top {
	margin-top: 35px;
}

span.jobtext-highlight {
	font-weight: bold; color: #941e1a;
}

span.label.job-ref-adv {
	font-size: 12px; font-weight: normal; color: #FFF; padding: 5px 5px; margin: 0 5px 0 5px; border: none;   
}

span.label.job-ref-mw {
	font-size: 12px; font-weight: normal; color: #FFF; padding: 5px 5px; margin: 0;  border: none; 
}

span.wrap {
	display: block; margin-top: 5px;
}

span.wrap-sal {
	display: block; margin-top: 10px; color: #777;
}


section.newone h3 {
	font-family: robotoregular; font-size: 16px; color: #555; margin: 25px 0 0 0; padding: 0 0 5px 0; border-bottom: 1px solid #555; display: inline-block;
}



.selected-vacs {
	margin-top: 45px; border-top: 1px solid #cdcdcd;
}

.selected-vacs h4 {
	font-family: robotoregular; font-size: 18px; color: #941e1a; font-weight: normal; margin: 20px 0 0 0; padding: 0;
}

h4 span.badge {
	font-size: 20px; background-color: #337ab7; color: #FFF; padding-top: 0; padding-right: 6px; border-bottom: #000; padding-left: 6px;
}

ul.pager-left {
/*	float: left;*/ text-align: left;
}

ul.pager-left li {
	margin-right: 15px; font-size: 13px;
}


.eml-someone {
height: auto; margin-top: 20px;
}




}


@media only screen and (min-width: 1200px) and (max-width: 1999px) 


{




body {
	overflow-x: hidden;
}	
 


section.jobs-hdr-main {
	 height: 220px; padding-top: 5px; padding-bottom: 20px; margin-top: 0; margin-bottom: 40px; color: #fff; background-color: #3b460a; background-position: bottom right;
background-image: url("../img/jobs-hdr-bg-lge.jpg"); 
}


section.jobs-hdr-main h2 {
font-family: robotoregular; font-size: 42px; margin-bottom: 5px; padding: 0;
}

.jobs-sub-hdr {
	font-size: 17px; font-weight: normal; color: #FFF;
}


ul.jobs-hdr-link-row1 {
	font-size: 14px; margin-top: 0; margin-bottom: 0; padding: 0;
}


ul.jobs-hdr-link-row1 li a:link { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row1 li a:visited { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row1 li a:hover { color: #da255e; text-decoration: none; }



ul.jobs-hdr-link-row1 li {
	list-style-type: none; padding-left: 5px; margin-right: 15px;
}

ul.jobs-hdr-link-row1 li:last-child {
	list-style-type: none; margin-right: 0;
}


ul.jobs-hdr-link-row2 {
	font-size: 14px; margin-top: -2px; padding: 0; 
}

ul.jobs-hdr-link-row2 li a:link { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row2 li a:visited { color: #fff; text-decoration: underline; }

ul.jobs-hdr-link-row2 li a:hover { color: #da255e; text-decoration: none; }



ul.jobs-hdr-link-row2 li {
	list-style-type: none; padding-left: 5px; margin-right: 15px;
}

ul.jobs-hdr-link-row2 li:last-child {
	list-style-type: none; margin-right: 0;
}



section.newone {
	margin-top: 80px; margin-bottom: 60px; padding: 0; background-color: #fff; height: auto; color: #000; 
}


section.newone h2 {
font-family: robotoregular; font-size: 28px; color: #941e1a; margin: 0 0 30px 0; padding: 0;
}

span.wrap {
	display: block; margin-top: 5px;
}

span.wrap-sal {
	display: block; margin-top: 10px; color: #777;
}


p.top {
	margin-top: 35px;
}

span.jobtext-highlight {
	font-weight: bold; color: #941e1a;
}

span.label.job-ref-adv {
	font-size: 12px; font-weight: normal; color: #FFF; padding: 5px 5px; margin: 0 5px 0 5px; border: none; 
}

span.label.job-ref-mw {
	font-size: 12px; font-weight: normal; color: #FFF; padding: 5px 5px; margin: 0; 
}

section.newone h3 {
	font-family: robotoregular; font-size: 16px; color: #555; margin: 25px 0 0 0; padding: 0 0 5px 0; border-bottom: 1px solid #555; display: inline-block;
}


.selected-vacs {
	margin-top: 45px; border-top: 1px solid #cdcdcd;
}

.selected-vacs h4 {
	font-family: robotoregular; font-size: 22px; color: #941e1a; font-weight: normal; margin: 20px 0 0 0; padding: 0;
}

h4 span.badge {
	font-size: 20px; background-color: #337ab7; color: #FFF; padding-top: 0; padding-right: 6px; border-bottom: #000; padding-left: 6px;
}

ul.pager-left {
	/*float: left;*/ text-align: left;
}

ul.pager-left li {
	margin-right: 15px; font-size: 13px;
}





.eml-someone {
height: auto; margin-top: 20px;
}




}





